<<< Previous |  | Next >>>

# FcFontSetAdd

## Name

FcFontSetAdd -- Add to a font set

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcFontSetAdd``(FcFontSet *`s`, FcPattern *`font`);`

## Description

Adds a pattern to a font set. Note that the pattern is not copied before being inserted into the set. Returns FcFalse if the pattern cannot be inserted into the set (due to allocation failure). Otherwise returns FcTrue.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcFontSetDestroy | Up | FcFontSetList